# -*- coding: utf-8 -*-

import pathlib

from setuptools import setup

HERE = pathlib.Path(__file__).parent

README = (HERE / 'README.md').read_text()

setup(
    name='short-text-sim',
    version='1.1.0',
    author='Chen Haiyang',
    license='MIT',
    packages=['sim'],
    include_package_data=True,
    install_requires=['jieba', 'numpy', 'scikit-learn'],
)
